A:link {
	COLOR: #006600; FONT-SIZE: x-small; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; FONT-SIZE: x-small; TEXT-DECORATION: underline blink
}
A:visited {
	FONT-SIZE: x-small; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: x-small; TEXT-DECORATION: underline
}
DIV {
	COLOR: #006600; FONT-SIZE: x-small
}
